Subject: Signal descriptor clarification

From: Christian Groves <[email-masked]>
Date: Mon, 27 Sep 1999 12:59:31 +1000

G'Day all,

I've been reading section 7.1.11 Signals Descriptor and I don't think
its clear what actually happens when a signal is applied.

In some situations the signals should only be sent from a termination
externally. ie. the other terminations in the context don't see this.

In some situations the signal may need to be echoed to the other
terminations in the context. I can see this situation in large broadcast
situations where you need to broadcast to a large number of terminations
in a synchronised way without having to address each termination with an
individual command (I don't think wildcarding alone can solve this).

Do we need text clarifying this or an additional indicator for
direction?

Cheers, Christian